Assign an alert episode to a user

Server: https://{kibana_url}
  • POST /api/alerting/v2/alerts/{id}/_assign
  • POST /s/{space_id}/api/alerting/v2/alerts/{id}/_assign

Refer to Spaces for more information.

Create an action for a specific alert episode.

[Required authorization] Route required privileges: manage_alerting-v2-alerts.

Path Parameters

id string · min: 1 · max: 150 required

Identifier of the alert to apply the action to.

Request

assignee_uid string · min: 1 · max: 150 required nullable

User profile UID of the assignee, or null to remove the assignee from the alert.

Responses

204

Indicates the action was created.